### Method

# Gtk AboutDialog set_program_name

#### Declaration [src]

    void
    gtk_about_dialog_set_program_name (
      GtkAboutDialog* about,
      const char* name
    )

#### Description [src]

Sets the name to display in the about dialog.

If `name` is not set, the string returned by `g_get_application_name()` is used.

Sets property | `Gtk.AboutDialog:program-name`

#### Parameters

`name` | `const char*`
| The program name.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.